prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_civil_time
Description: Abseil civil_time library
URL: https://abseil.io/
Version: 20260107
Requires:
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_civil_time 
Cflags: -I${includedir} -DNOMINMAX
